Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1549

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1549
Last Modified 05 Sep 2008 04:30:53
Published 31 Mar 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1549

Summary

Buffer overflow in Light HTTPd (lhttpd) 0.1 allows remote attackers to execute arbitrary code via a long HTTP GET request.

Vulnerable Systems

Application

  • Light Httpd 0.1


References

BID - 6162

XF - light-httpd-bo(10607)

BUGTRAQ - 20021112 Remote Buffer Overflow vulnerability in Light HTTPd


Last Updated: 27 May 2016 10:37:23